<bugID>1153243<Summary>Badged SDK button icons aren't sized correctly</Summary><Description>Created attachment 8590849
massive-icons.png

See attached screenshot.

A quick inspection shows an attribute on the toolbar-button: "badged-button". Removing that attribute fixes the issue.</Description></bugID>